Package org.jfree.layouting.namespace

## Interface NamespaceCollection

- All Known Implementing Classes:
    `DefaultNamespaceCollection`

      public interface NamespaceCollection

  A collection of all namespace information for a document.
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `NamespaceDefinition` | `getDefinition​(java.lang.String namespace)` |
    `java.lang.String[]` | `getNamespaces​()` |

- - ### Method Detail

    - #### getNamespaces

          java.lang.String[] getNamespaces​()

    - #### getDefinition

          NamespaceDefinition getDefinition​(java.lang.String namespace)